/* ----------------------------------------------------------
date: 05/04/2011
---------------------------------------------------------- */ 


/*** Global Typography Style ***/

/* Default font settings. The font-size percentage is of 16px. (0.75 * 16px = 12px) */

html { font-size: 100.01%; }
body { font-size: 75%; color: #000; background: #cddde5 url(../images/bg_body.png) 0 0 repeat; font-family: Arial, Helvetica, sans-serif; line-height: 1.5; }


/** Headings **/

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #000; }

h1 { font-size: 2em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 1.75em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.75em; }
h4 { font-size: 1.167em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
margin: 0;
}


/** Text elements **/

p { margin: 0 0 0.75em; }
p img.left { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a:focus, a:hover { color: #cc33cc; }
a { color: #5b90e9; text-decoration: underline; }

blockquote, cite, q { color: #666; font-style: italic; }
blockquote { margin: 1.5em; }
strong, b { font-weight: bold; }
em, i, dfn { font-style: italic; }
dfn { font-weight: bold; }
sub, sup { font-size: 0.917em; line-height: 0; }
sub { vertical-align: sub; }
sup { vertical-align: super; }

big { font-size: 1.167em; }
small { font-size: 0.917em; }

abbr, acronym { border-bottom: 1px dotted #666; cursor:help; font-variant: small-caps; }
address { margin: 0 0 1.5em; font-style: italic; }
ins, del { color: #666; }

pre { margin: 1.5em 0; white-space: pre; }
pre, code, kbd, tt, samp, var { font-size: 1em; font-family: "Lucida Console", Monaco, monospace; line-height: 1.5; }
pre, code { color:#800; }
kbd, samp, var, tt { color: #666; font-weight: bold; }
var, dfn { font-style: italic; }

hr { color:#fff; background:transparent; margin:0 0 0.5em 0; padding:0 0 0.5em 0; border:0; border-bottom:1px #c6d5dd solid; }


/** Lists **/

li ul,
li ol { margin: 0; }
ul, ol { margin: 0 1.5em 1.5em 0; padding-left: 3.333em; }

ul { list-style-type: disc; }
ol { list-style-type: decimal; }

dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em;}


/** Tables **/

table.article { width:auto; border-collapse:collapse; margin-bottom:1em; border-top:2px #c6d5dd solid; border-bottom:2px #c6d5dd solid; }
table.article caption { font-variant:small-caps; }
table.full { width:100%; }
table.fixed { table-layout:fixed; }

table.article th, table.article td { padding:0.5em; }

table.article thead th { color:#000; border-bottom:2px #cc33cc solid; }
table.article tbody th { background:#5b90e9; color:#fff; border-bottom:1px solid #c6d5dd; text-align:left; }
table.article tbody td { border-bottom:1px solid #c6d5dd; }


/** Misc classes **/

.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide { display: none; }
.show { display: block; }

.quiet { color: #666; }
.loud { color: #000; }
.highlight { color:#ff0000; }
.added { background:#060; color: #fff; }
.removed { background:#900; color: #fff; }

.first { margin-left:0; padding-left:0; }
.last { margin-right:0; padding-right:0; }
.top { margin-top:0; padding-top:0; }
.bottom { margin-bottom:0; padding-bottom:0; }

.info { background:#f8f8f8; color:#666; padding:10px; margin-bottom:0.5em; font-size:0.917em; }
.note { background:#efe; color:#040; border:2px #484 solid; padding:10px; margin-bottom:1em; }
.important { background:#ffe; color:#440; border:2px #884 solid; padding:10px; margin-bottom:1em; }
.warning { background:#fee; color:#400; border:2px #844 solid; padding:10px; margin-bottom:1em; }

.pink { background:#ffb3ff; }

/*
playback timings (ms):
  LoadShardBlock: 45.504 (3)
  esindex: 0.017
  captures_list: 64.264
  CDXLines.iter: 10.768 (3)
  PetaboxLoader3.datanode: 82.191 (4)
  exclusion.robots.fetch: 0.201 (4)
  exclusion.robots: 0.669
  exclusion.robots.policy: 0.276
  RedisCDXSource: 4.529
  PetaboxLoader3.resolve: 75.171
  load_resource: 138.339
*/